Bug 525033 - [zh-TW] translation is not reflected
[zh-TW] translation is not reflected
Status: CLOSED NEXTRELEASE
Product: Fedora
Classification: Fedora
Component: ibus (Show other bugs)
12
All Linux
low Severity medium
: ---
: ---
Assigned To: Peng Huang
Fedora Extras Quality Assurance
: Translation, Triaged
Depends On:
Blocks: 525052
  Show dependency treegraph
 
Reported: 2009-09-23 00:47 EDT by Noriko Mizumoto
Modified: 2009-11-30 22:40 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-11-30 22:40:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
im-chooser being shown in Traditional Chinese/English. (89.20 KB, image/png)
2009-09-24 01:56 EDT, Chester Cheng
no flags Details

  None (edit)
Description Noriko Mizumoto 2009-09-23 00:47:35 EDT
Description of problem:
This is feedback from Fedora 12 software translation review.
Some sentences with IBus settings appears in English.

Version-Release number of selected component (if applicable):
Live for Fedora 12 Software Translation Review
http://people.redhat.com/petersen/f12-l10n/

How reproducible:
Always

Steps to Reproduce:
1. issue command 'im-chooser'
2. 
3.
  
Actual results:
It appears in English.

Expected results:
It should appear in Chinese.

Additional info:
Observed by zh-TW
Comment 1 Akira TAGOH 2009-09-24 01:06:56 EDT
Which version? and do you have any screenshots for that?

1.2.7-1.fc12 looks good to me though.
Comment 2 Noriko Mizumoto 2009-09-24 01:31:13 EDT
Chester, could you kindly provide more information to the maintainer?
Comment 3 Chester Cheng 2009-09-24 01:56:19 EDT
Created attachment 362433 [details]
im-chooser being shown in Traditional Chinese/English.
Comment 4 Chester Cheng 2009-09-24 01:57:49 EDT
I would say it's showing half/half.  Please see Comment #3.
Comment 5 Akira TAGOH 2009-09-24 03:37:02 EDT
It's not UI for im-chooser but ibus. reassigning.
Comment 6 Bug Zapper 2009-11-16 07:47:05 EST
This bug appears to have been reported against 'rawhide' during the Fedora 12 development cycle.
Changing version to '12'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Peng Huang 2009-11-30 22:40:54 EST
This bug has been fixed in ibus-1.2.0.20091124-1.fc12.i686

Note You need to log in before you can comment on or make changes to this bug.